<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
	<WindowTemplate>
		<Name>mini_info</Name>
		<CloseButton>true</CloseButton>
		<MoveButton>true</MoveButton>
		<Width>144</Width>
		<Height>110</Height>
		<TitleWidth>144</TitleWidth>
		<TitleHeight>18</TitleHeight>
		<ResizeableWidth>0</ResizeableWidth>
		<ResizeableHeight>0</ResizeableHeight>
		<ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
		<ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
		<WindowId>MiniInfo</WindowId>
		<FullResizeImageDef>
			<ControlId>Background</ControlId>
			<Height>110</Height>
			<Width>144</Width>
			<Position>
				<X>0</X>
				<Y>0</Y>
			</Position>
			<TemplateName>dlg_sm_title_noresize</TemplateName>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
		</FullResizeImageDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>136</Width>
			<Height>26</Height>
			<MaxCharacters>64</MaxCharacters>
			<Data>MiniInfo0</Data>
			<Position>
				<X>5</X>
				<Y>13</Y>
			</Position>
			<Adapter>mini_info_string0</Adapter>
			<ControlId>1000</ControlId>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>102</Width>
			<Height>16</Height>
			<MaxCharacters>64</MaxCharacters>
			<Data>MiniInfo1</Data>
			<Position>
				<X>39</X>
				<Y>24</Y>
			</Position>
			<Adapter>mini_info_string1</Adapter>
			<ControlId>1001</ControlId>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>102</Width>
			<Height>16</Height>
			<MaxCharacters>64</MaxCharacters>
			<Data>MiniInfo2</Data>
			<Position>
				<X>39</X>
				<Y>35</Y>
			</Position>
			<Adapter>mini_info_string2</Adapter>
			<ControlId>1002</ControlId>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>102</Width>
			<Height>16</Height>
			<MaxCharacters>64</MaxCharacters>
			<Data>MiniInfo3</Data>
			<Position>
				<X>39</X>
				<Y>46</Y>
			</Position>
			<Adapter>mini_info_string3</Adapter>
			<ControlId>1003</ControlId>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>136</Width>
			<Height>16</Height>
			<MaxCharacters>64</MaxCharacters>
			<Data>MiniInfo4</Data>
			<Position>
				<X>5</X>
				<Y>57</Y>
			</Position>
			<Adapter>mini_info_string4</Adapter>
			<ControlId>1004</ControlId>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>136</Width>
			<Height>16</Height>
			<MaxCharacters>64</MaxCharacters>
			<Data>Mini Info 5</Data>
			<Position>
				<X>5</X>
				<Y>68</Y>
			</Position>
			<Adapter>mini_info_string5</Adapter>
			<ControlId>1005</ControlId>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>136</Width>
			<Height>16</Height>
			<MaxCharacters>64</MaxCharacters>
			<Data>Mini Info6</Data>
			<Position>
				<X>5</X>
				<Y>79</Y>
			</Position>
			<Adapter>mini_info_string6</Adapter>
			<ControlId>1006</ControlId>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>136</Width>
			<Height>16</Height>
			<MaxCharacters>64</MaxCharacters>
			<Data>Mini Info7</Data>
			<Position>
				<X>5</X>
				<Y>90</Y>
			</Position>
			<Adapter>mini_info_string7</Adapter>
			<ControlId>1007</ControlId>
		</LabelDef>
		<IconDef>
			<ControlId>2000</ControlId>
			<Position>
				<X>4</X>
				<Y>24</Y>
			</Position>
			<IconId>-1</IconId>
			<TemplateName>plain_icon_large</TemplateName>
		</IconDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>Delve</OnClickEvent>
			<ControlId>1100</ControlId>
			<Label>INFO</Label>
			<Position>
				<X>7</X>
				<Y>107</Y>
			</Position>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>Repair</OnClickEvent>
			<ControlId>1101</ControlId>
			<Label>REPAIR</Label>
			<Position>
				<X>7</X>
				<Y>131</Y>
			</Position>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>Craft</OnClickEvent>
			<ControlId>1102</ControlId>
			<Label>CRAFT</Label>
			<Position>
				<X>75</X>
				<Y>131</Y>
			</Position>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>Salvage</OnClickEvent>
			<ControlId>1103</ControlId>
			<Label>SALVAGE</Label>
			<Position>
				<X>75</X>
				<Y>107</Y>
			</Position>
		</ButtonDef>
		<ListBoxDef>
			<ControlId>1200</ControlId>
			<Width>143</Width>
			<Height>40</Height>
			<TemplateName>listbox_nobg</TemplateName>
			<Position>
				<X>7</X>
				<Y>145</Y>
			</Position>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
			<Sorting>false</Sorting>
			<IconTemplate>plain_icon_small</IconTemplate>
			<AdapterName>mini_info_use_list</AdapterName>
			<FontName>arial9</FontName>
		</ListBoxDef>
	</WindowTemplate>
</Root_Element>
